Bug 180147 - [PATCH] www/rubygem-rest-client: update to 1.6.7
Summary: [PATCH] www/rubygem-rest-client: update to 1.6.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-01 04:30 UTC by Steve Wills
Modified: 2013-07-19 17:00 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-rest-client-1.6.7.patch (943 bytes, patch)
2013-07-01 04:30 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-07-01 04:30:00 UTC
- Update to 1.6.7

Port maintainer (renchap@cocoa-x.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-07-01 04:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-07-01 04:30:09 UTC
Maintainer of www/rubygem-rest-client,

Please note that PR ports/180147 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180147

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-07-01 04:30:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-07-11 20:46:15 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-07-19 16:56:45 UTC
Author: swills
Date: Fri Jul 19 15:56:32 2013
New Revision: 323314
URL: http://svnweb.freebsd.org/changeset/ports/323314

Log:
  - Update to 1.6.7
  
  PR:		ports/180147
  Approved by:	maintainer timeout (renchap@cocoa-x.com, >2 weeks)

Modified:
  head/www/rubygem-rest-client/Makefile   (contents, props changed)
  head/www/rubygem-rest-client/distinfo   (contents, props changed)

Modified: head/www/rubygem-rest-client/Makefile
==============================================================================
--- head/www/rubygem-rest-client/Makefile	Fri Jul 19 15:52:59 2013	(r323313)
+++ head/www/rubygem-rest-client/Makefile	Fri Jul 19 15:56:32 2013	(r323314)
@@ -1,11 +1,8 @@
-# Ports collection makefile for:	rubygem-rest-client
-# Date created:				10 Dec 2010
-# Whom:					Renaud Chaput <renchap@cocoa-x.com>
-#
+# Created by: Renaud Chaput <renchap@cocoa-x.com>
 # $FreeBSD$
 
 PORTNAME=	rest-client
-PORTVERSION=	1.6.2.a
+PORTVERSION=	1.6.7
 CATEGORIES=	www rubygems
 MASTER_SITES=	RG
 

Modified: head/www/rubygem-rest-client/distinfo
==============================================================================
--- head/www/rubygem-rest-client/distinfo	Fri Jul 19 15:52:59 2013	(r323313)
+++ head/www/rubygem-rest-client/distinfo	Fri Jul 19 15:56:32 2013	(r323314)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/rest-client-1.6.2.a.gem) = d4573c5ee4e9f8e5610412b2d4ad03dccb826dc886e7f8959cc20d8e30718ce1
-SIZE (rubygem/rest-client-1.6.2.a.gem) = 56832
+SHA256 (rubygem/rest-client-1.6.7.gem) = a3203433b8b0c914648caea54395a8791a61e0df7d401c81f4e2b7f8a8fac75a
+SIZE (rubygem/rest-client-1.6.7.gem) = 58368
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-07-19 16:57:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!